Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.example.com/model-monitor/api/scheduler/update_scheduler_config \ --header 'Content-Type: application/json' \ --data ' { "schedulerJobId": "<string>", "name": "<string>", "cronExpression": "<string>", "timezone": "<string>", "dataSinceLastCheck": true, "dataSince": 123, "calendarType": "<string>" } '
{ "id": "<string>", "name": "<string>", "modelId": "<string>", "cronExpression": "<string>", "timezone": "<string>", "isPaused": true, "dataSinceLastCheck": true, "datasetId": "<string>", "dataSince": 123, "calendarType": "<string>" }
Updates scheduler job of a model
Was this page helpful?
Contact support